body {
  background-color: #0e0614;
  font-family: proxima-nova, sans-serif;
  color: #dfdfdf;
  font-size: 14px;
  line-height: 20px;
}

a {
  -webkit-transition: all 350ms ease;
  transition: all 350ms ease;
  color: #fff;
  text-decoration: none;
}

a:hover {
  color: #ffbf00;
  text-decoration: none;
}

.navigation-section {
  height: 165px;
}

.container {
  width: 100%;
  max-width: 1360px;
  margin-right: auto;
  margin-left: auto;
}

.container.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container.header-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar {
  height: 121px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  background-image: url('../images/Navigbar.jpg');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.top-bar-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 48px;
  margin-bottom: 2px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #060c26;
  background-image: url('../images/topbar.jpg');
  background-position: 50% 100%;
  background-size: auto;
  background-repeat: repeat-x;
  color: #5f5f5f;
}

.navigation-link {
  font-family: proxima-nova, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}

.navigation-link:hover {
  color: #ffbf00;
}

.navigation-link:focus {
  color: #ffbf00;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 201px;
  height: 86px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  background-image: url('../images/download-large.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  font-family: proxima-nova, sans-serif;
  color: #fff;
  font-size: 22px;
  font-weight: 900;
  text-align: center;
  text-transform: uppercase;
}

.button:hover {
  -webkit-filter: brightness(115%);
  filter: brightness(115%);
  color: #fff;
}

.button.download {
  margin-left: 15px;
  background-image: url('../images/download-large.png');
  background-size: contain;
}

.header-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 650px;
  margin-bottom: 40px;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-image: url('../images/header-background.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
  box-shadow: 0 0 20px 0 #000;
  font-size: 16px;
  text-align: center;
}

.header-text {
  width: 100%;
  height: 220px;
  background-image: url('../images/Header-Title-Text.png');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.header-text.slide2 {
  background-image: url('../images/Header-Title-Text-Slide-2.png');
}

.button-large {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 283px;
  height: 117px;
  margin-right: 10px;
  margin-left: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  background-image: url('../images/download-large.png');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  font-family: proxima-nova, sans-serif;
  color: #fff;
  font-size: 28px;
  font-weight: 900;
  text-align: center;
  text-transform: uppercase;
}

.button-large:hover {
  -webkit-filter: brightness(115%);
  filter: brightness(115%);
  color: #fff;
}

.button-large.discord {
  background-image: url('../images/discord-large.png');
}

.button-large.forums {
  background-image: url('../images/forums-large.png');
}

.cta-buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.dark-link {
  color: #7985db;
}

.fa-icon {
  margin-right: 7px;
  margin-left: 7px;
  font-family: 'Font awesome 5 brands 400', sans-serif;
  color: #6e80db;
  font-size: 17px;
}

.logo-brand {
  margin-top: -10px;
  padding-left: 0px;
}

.news-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.news-sub-text {
  color: #7985db;
}

.heading {
  margin-top: 0px;
  margin-bottom: 5px;
  color: #ffbf00;
}

.news-block {
  padding: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #522080;
  background-color: #281737;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.46), inset 0 0 6px 0 #000;
  text-align: center;
}

.news-titles {
  margin-bottom: 20px;
}

.button-normal {
  border-style: solid;
  border-width: 1px;
  border-color: #00d5ff;
  border-radius: 5px;
  background-color: #0af;
  box-shadow: inset 0 0 6px 0 rgba(0, 0, 0, 0.52), 0 0 10px 0 #000;
  font-family: proxima-nova, sans-serif;
  color: #000;
  font-weight: 900;
  text-transform: uppercase;
}

.button-normal:hover {
  background-color: #00d5ff;
  box-shadow: 1px 1px 14px 0 rgba(0, 213, 255, 0.35), 0 0 10px 0 #000;
  color: #000;
}

.news-paragraph {
  margin-bottom: 20px;
}

.news-section {
  margin-bottom: 40px;
}

.section-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 75px;
  margin-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-image: url('../images/Section-Title-Divider-Small.svg');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  color: #ffbf00;
  font-size: 25px;
  text-align: center;
  text-shadow: 1px 1px 20px #000;
}

.section {
  margin-top: 80px;
  margin-bottom: 80px;
}

.footer-grid-container {
  display: -ms-grid;
  display: grid;
  margin-bottom: 40px;
  justify-items: center;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 2fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 2fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  text-align: center;
}

.footer-heading {
  margin-top: 0px;
  margin-bottom: 15px;
  font-size: 17px;
  line-height: 1.5;
  font-weight: 600;
  text-align: center;
}

.footer-link {
  display: block;
  margin-bottom: 10px;
  color: #6970a3;
  text-decoration: none;
}

.footer-link:hover {
  color: #ffbf00;
  text-decoration: underline;
}

.footer-section {
  padding-top: 40px;
  padding-bottom: 25px;
  border-top: 1px solid #171d57;
  background-color: #0e1027;
  box-shadow: inset 3px 3px 0 0 #0e0c22;
}

.logo-footer {
  margin-bottom: 20px;
}

.copyright {
  color: #393f64;
  text-align: center;
}

.link {
  color: #393f64;
}

.gallery-grid-container {
  display: -ms-grid;
  display: grid;
  margin-top: 20px;
  -ms-grid-row-align: center;
  align-self: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-areas: ".";
  -ms-grid-columns: 2fr 20px 2fr 20px 1fr 20px 1fr;
  grid-template-columns: 2fr 2fr 1fr 1fr;
  -ms-grid-rows: auto 20px auto;
  grid-template-rows: auto auto;
}

.cta-section {
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 1px solid #522080;
  background-color: #281737;
  background-image: url('../images/CTA-Background.jpg');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
  box-shadow: 0 0 17px 0 rgba(0, 0, 0, 0.4), inset 4px 4px 0 0 rgba(0, 0, 0, 0.42);
}

.content-block {
  padding: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #522080;
  background-color: #281737;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.46), inset 0 0 6px 0 #000;
  text-align: center;
}

.content-block.grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.46);
}

.content-block.grid:hover {
  border-color: #4b5bfd;
  box-shadow: 1px 1px 20px -5px #6876ff, 0 0 15px 0 rgba(0, 0, 0, 0.46);
}

.content-block.grid.discord {
  height: 640px;
  background-image: url('../images/Discord-Image.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.horizontal-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.3);
}

.paragraph {
  margin-bottom: 0px;
}

.grid-title-block {
  margin-right: 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: left;
}

.heading-left {
  margin-top: 0px;
  margin-bottom: 5px;
  color: #ffbf00;
  text-align: left;
}

.cta-text {
  width: 100%;
  height: 159px;
  background-image: url('../images/CTA-Title-Text.png');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.section-text {
  margin-top: 15px;
  text-transform: uppercase;
}

.slider {
  height: auto;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  background-color: transparent;
}

.slide {
  height: auto;
  text-align: center;
}

.mask {
  height: auto;
}

.slide-nav {
  left: 0%;
  top: auto;
  right: 0%;
  bottom: -136px;
  background-image: url('../images/Slider-Navigation-Box.png');
  background-position: 50% 100%;
  background-size: auto;
  background-repeat: no-repeat;
}

.body {
  background-image: url('../images/Background.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.text-block {
  padding: 10px 15px;
  text-align: center;
}

.double-points-image {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-image: url('../images/Featured-Images-Double-Points.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.events-image {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-image: url('../images/Featured-Images-Events.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.store-image {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-image: url('../images/Featured-Images-Store.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.feedback-image {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-image: url('../images/Featured-Images-Feedback.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.large-paragraph {
  margin-bottom: 0px;
  font-size: 16px;
  line-height: 22px;
}

@media screen and (max-width: 991px) {
  .container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .navbar {
    background-position: 0% 50%;
  }
  .navigation-link {
    display: block;
    font-size: 18px;
    font-weight: 600;
  }
  .navigation-link:hover {
    background-color: rgba(0, 0, 0, 0.2);
  }
  .nav-menu {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-color: #0f1230;
    text-align: center;
  }
  .button.download {
    margin-right: auto;
    margin-left: auto;
  }
  .header-section {
    height: 600px;
  }
  .header-text {
    background-size: contain;
  }
  .menu-icon {
    font-size: 42px;
  }
  .menu-icon.w--open {
    background-color: rgba(36, 45, 128, 0.22);
    box-shadow: inset 0 0 11px 0 #000;
  }
  .logo-brand {
    z-index: 999;
  }
  .news-grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .button-normal.discord {
    margin-top: 10px;
  }
  .logo-footer {
    z-index: 999;
  }
  .gallery-grid-container {
    -ms-grid-row-align: stretch;
    align-self: stretch;
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }
  .content-block.grid.discord {
    height: 440px;
    background-position: 50% 50%;
  }
  .horizontal-flex {
    padding: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .grid-title-block {
    margin-right: 0px;
    text-align: center;
  }
  .heading-left {
    font-size: 18px;
    text-align: center;
  }
  .cta-text {
    background-size: contain;
  }
  .slide-nav {
    bottom: -101px;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    background-position: 18% 50%;
  }
  .navigation-link {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .header-text {
    height: 150px;
  }
  .button-large {
    width: 220px;
    height: 90px;
    margin-bottom: 10px;
    background-size: contain;
    font-size: 24px;
  }
  .cta-buttons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .section-title {
    background-size: cover;
  }
  .section {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .footer-grid-container {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .gallery-grid-container {
    max-width: none;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
  }
  .content-block.grid {
    height: 300px;
  }
  .content-block.grid.discord {
    background-position: 50% 36%;
    background-size: cover;
  }
  .horizontal-flex {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .grid-title-block {
    margin-right: 10px;
    text-align: left;
  }
  .heading-left {
    text-align: left;
  }
  .cta-text {
    height: 150px;
  }
  .slider {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .slide-nav {
    bottom: -95px;
  }
}

@media screen and (max-width: 479px) {
  .navigation-section {
    height: auto;
  }
  .container.flex-container {
    text-align: center;
  }
  .container.flex-container.top-bar-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .container.header-content {
    padding-right: 10px;
    padding-left: 10px;
  }
  .navbar {
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    background-position: 50% 100%;
    background-size: cover;
  }
  .top-bar-section {
    height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .header-section {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .header-text {
    height: 90px;
  }
  .menu-icon {
    font-size: 32px;
  }
  .logo-brand {
    margin-right: 15px;
  }
  .news-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .footer-grid-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .footer-heading {
    margin-top: 20px;
  }
  .gallery-grid-container {
    margin-right: 0px;
    margin-left: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
  }
  .content-block.grid.discord {
    background-position: 50% 60%;
    background-size: cover;
  }
  .horizontal-flex {
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .paragraph {
    text-align: center;
  }
  .grid-title-block {
    margin-right: 0px;
    margin-bottom: 10px;
  }
  .heading-left {
    text-align: center;
  }
  .cta-text {
    height: 90px;
  }
  .section-text {
    font-size: 26px;
  }
  .slide-nav {
    bottom: -40px;
  }
  .slider-arrow-box {
    display: none;
  }
  .players-online-block {
    margin-bottom: 5px;
  }
  .large-paragraph {
    text-align: center;
  }
}

#w-node-094a6753624f-c15d2566 {
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
}

@media screen and (max-width: 767px) {
  #w-node-0ab1f44d41a8-c15d2566 {
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-094a6753624f-c15d2566 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }
}

@font-face {
  font-family: 'Font awesome 5 free 400';
  src: url('../fonts/Font-Awesome-5-Free-Regular-400.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Font awesome 5 brands 400';
  src: url('../fonts/Font-Awesome-5-Brands-Regular-400.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Font awesome 5 free solid 900';
  src: url('../fonts/Font-Awesome-5-Free-Solid-900.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

.w-slider-dot.w-active {
  	width: 15px;
    height: 17px;
    background: url("./slider-dots-active.png") center no-repeat;
} 
  .w-slider-dot {
  	width: 15px;
    height: 17px;
    background: url("./images/slider-dots.png") center no-repeat;
}